## asn1crypto 0.22.0

=== debian/changelog ===
asn1crypto (0.22.0-1) unstable; urgency=low

  * Initial upload (closes: #832804).

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 20 Jun 2017 20:53:15 +0200
