## asn1crypto 0.24.0

=== debian/changelog ===
asn1crypto (0.24.0-1) unstable; urgency=medium

  * Add some missing files to debian/copyright.
  * New upstream release.
  * Bump Standards-Version to 4.1.2 (no changes).
  * Upstream now ships a changelog, drop Lintian override.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 23 Dec 2017 20:29:58 +0200
