=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python-setuptools,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Homepage: https://github.com/wbond/asn1crypto
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/asn1crypto.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/asn1crypto.git
