=== debian/watch ===
# try also https://pypi.debian.net/asn1crypto/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/asn1crypto/asn1crypto-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
