## asn1crypto 1.4.0

=== debian/changelog ===
asn1crypto (1.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 03 Aug 2020 12:04:29 +0200

asn1crypto (1.3.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Tristan Seligmann ]
  * New upstream release.
  * Bump Standards-Version to 4.5.0 (no changes).
  * Bump debhelper-compat to 13.
  * Declare rootless build.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 15 Jul 2020 15:40:07 +0200

asn1crypto (0.24.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #936155
  * mark python3-asn1crypto as Multi-Arch: foreign; Closes: #921846
  * Add DPMT to Uploaders

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Apr 2020 20:30:43 -0400
