=== debian/control ===
Source: asn1crypto
Section: python
Priority: optional
Maintainer: Tristan Seligmann <mithrandi@debian.org>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pypy,
 pypy-setuptools,
 python3-all,
 python3-setuptools,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/wbond/asn1crypto
Vcs-Git: https://salsa.debian.org/python-team/modules/asn1crypto.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/asn1crypto

Package: python3-asn1crypto
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Multi-Arch: foreign
Description: Fast ASN.1 parser and serializer (Python 3)
 asn1crypto focuses on:
  - Delayed parsing of byte string values
  - Persistence of original ASN.1 encoded data until a value is changed
  - Lazy loading of child fields
  - Utilization of high-level Python stdlib modules
 .
 This package contains the Python 3 version of asn1crypto.

Package: pypy-asn1crypto
Architecture: all
Depends: ${misc:Depends}, ${pypy:Depends}
Recommends: ${pypy:Recommends}
Suggests: ${pypy:Suggests}
Description: Fast ASN.1 parser and serializer (PyPy)
 asn1crypto focuses on:
  - Delayed parsing of byte string values
  - Persistence of original ASN.1 encoded data until a value is changed
  - Lazy loading of child fields
  - Utilization of high-level Python stdlib modules
 .
 This package contains the PyPy version of asn1crypto.
