=== debian/control ===
Source: asn1crypto
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/wbond/asn1crypto
Vcs-Git: https://salsa.debian.org/python-team/packages/asn1crypto.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/asn1crypto

Package: python3-asn1crypto
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Multi-Arch: foreign
Description: Fast ASN.1 parser and serializer (Python 3)
 asn1crypto focuses on:
  - Delayed parsing of byte string values
  - Persistence of original ASN.1 encoded data until a value is changed
  - Lazy loading of child fields
  - Utilization of high-level Python stdlib modules
 .
 This package contains the Python 3 version of asn1crypto.
